﻿@font-face {
    font-family: 'inter_18pt-black';
    src: url('font/inter_18pt-black.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_18pt-blackitalic';
    src: url('font/inter_18pt-blackitalic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_18pt-bold';
    src: url('font/inter_18pt-bold.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_18pt-bolditalic';
    src: url('font/inter_18pt-bolditalic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_18pt-extrabold';
    src: url('font/inter_18pt-extrabold.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_18pt-extrabolditalic';
    src: url('font/inter_18pt-extrabolditalic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_18pt-extralight';
    src: url('font/inter_18pt-extralight.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_18pt-light';
    src: url('font/inter_18pt-light.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_18pt-extralightitalic';
    src: url('font/inter_18pt-extralightitalic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_18pt-italic';
    src: url('font/inter_18pt-italic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_18pt-medium';
    src: url('font/inter_18pt-medium.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_18pt-mediumitalic';
    src: url('font/inter_18pt-mediumitalic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_18pt-lightitalic';
    src: url('font/inter_18pt-lightitalic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_18pt-semibold';
    src: url('font/inter_18pt-semibold.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_24pt-bold';
    src: url('font/inter_24pt-bold.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_24pt-bolditalic';
    src: url('font/inter_24pt-bolditalic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_24pt-blackitalic';
    src: url('font/inter_24pt-blackitalic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_24pt-black';
    src: url('font/inter_24pt-black.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_18pt-thinitalic';
    src: url('font/inter_18pt-thinitalic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_18pt-thin';
    src: url('font/inter_18pt-thin.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_18pt-semibolditalic';
    src: url('font/inter_18pt-semibolditalic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_18pt-regular';
    src: url('font/inter_18pt-regular.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_24pt-extrabold';
    src: url('font/inter_24pt-extrabold.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_24pt-extrabolditalic';
    src: url('font/inter_24pt-extrabolditalic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_24pt-extralight';
    src: url('font/inter_24pt-extralight.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_24pt-extralightitalic';
    src: url('font/inter_24pt-extralightitalic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_24pt-italic';
    src: url('font/inter_24pt-italic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_24pt-light';
    src: url('font/inter_24pt-light.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_24pt-lightitalic';
    src: url('font/inter_24pt-lightitalic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_24pt-medium';
    src: url('font/inter_24pt-medium.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_24pt-mediumitalic';
    src: url('font/inter_24pt-mediumitalic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_24pt-regular';
    src: url('font/inter_24pt-regular.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_24pt-semibold';
    src: url('font/inter_24pt-semibold.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_24pt-semibolditalic';
    src: url('font/inter_24pt-semibolditalic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_24pt-thin';
    src: url('font/inter_24pt-thin.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_24pt-thinitalic';
    src: url('font/inter_24pt-thinitalic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_28pt-black';
    src: url('font/inter_28pt-black.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_28pt-blackitalic';
    src: url('font/inter_28pt-blackitalic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_28pt-bold';
    src: url('font/inter_28pt-bold.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_28pt-bolditalic';
    src: url('font/inter_28pt-bolditalic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_28pt-extrabolditalic';
    src: url('font/inter_28pt-extrabolditalic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_28pt-extrabold';
    src: url('font/inter_28pt-extrabold.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_28pt-extralight';
    src: url('font/inter_28pt-extralight.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_28pt-extralightitalic';
    src: url('font/inter_28pt-extralightitalic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_28pt-italic';
    src: url('font/inter_28pt-italic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_28pt-light';
    src: url('font/inter_28pt-light.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_28pt-lightitalic';
    src: url('font/inter_28pt-lightitalic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_28pt-medium';
    src: url('font/inter_28pt-medium.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_28pt-mediumitalic';
    src: url('font/inter_28pt-mediumitalic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_28pt-regular';
    src: url('font/inter_28pt-regular.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_28pt-semibold';
    src: url('font/inter_28pt-semibold.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_28pt-semibolditalic';
    src: url('font/inter_28pt-semibolditalic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_28pt-thin';
    src: url('font/inter_28pt-thin.woff2') format('woff2');
}
@font-face {
    font-family: 'inter_28pt-thinitalic';
    src: url('font/inter_28pt-thinitalic.woff2') format('woff2');
}
@font-face {
    font-family: 'inter-italic-variablefont_opsz,wght';
    src: url('font/inter-italic-variablefont_opsz,wght.woff2') format('woff2');
}
@font-face {
    font-family: 'inter-variablefont_opsz,wght';
    src: url('font/inter-variablefont_opsz,wght.woff2') format('woff2');
}